body {
	background-color: #f7f8f9;
}
.nav_level_two_wrapper {
	border-bottom: solid 1px #eee;
}

.channel_first_section {
}
.channel_headline_wrapper {
	margin-bottom: 1.5em;
	margin-left: -10px;
	margin-right: -10px;
}
.channel_headline {
	height: 200px;
	background-size: auto 100%;
	position: relative;
	background-position: left center;
}
.channel_headline .caption {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 10px;
    background-color: #333;
    background-color: rgba(33,33,33,0.55);
    width: 100%;
    font-size: 1.1em;
    color: #f1f1f1;
    text-align: center
}
.channel_first_section .banner_1 {
	width: 300px;
	margin-left: auto; 
	margin-right: auto;
	margin-bottom: 10px;
}
.channel_first_section .banner_2 {
	width: 300px;
	margin-left: auto; 
	margin-right: auto;
	background-color: #fff;
	height: 100px; background-color: #fff; padding: 10px;
}

@media (min-width: 768px) {
	.channel_first_section {
		margin-bottom: 1.5em;
	}
	.channel_headline_wrapper {
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
	.channel_headline {
		height: 360px;
	}
}





ul.db_button {
    padding: 0px;
    margin: 0px;
    margin-left: 20px;
}
ul.db_button li {
	margin-bottom: 10px;
	margin-right: 10px !important;
}
ul.db_button li a {
	padding: 8px 15px !important;
}

.brand_matrix_wrap {
	background-color: #fff; 
	border: solid 1px #eee; 
	padding: 20px;
	margin-bottom: 20px;
}
.brand_matrix_wrap .title {
	font-weight: bold; font-size: 18px;
}

ul.brand_matrix {
	padding: 0px;
	margin: 0px;
}
ul.brand_matrix li {
	float: left;
	list-style: none;
	margin-bottom: 20px;
	/*margin-right: 12px;*/
	padding-right: 10px;
	height: 73px;
	width: 33%;
	text-align: center;
}
ul.brand_matrix li a img {
	max-width: 80px;
}
ul.brand_matrix li a .counter {
	font-size: 12px;
	font-weight: bold;
	color: #aaa;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	text-align: center;
	display: block;
}

.large_rect_1 {
	margin-bottom: 20px;
	width: 300px;margin-left: auto; margin-right: auto;
}
.large_rect_2 {
	margin-bottom: 20px;
	width: 300px;margin-left: auto; margin-right: auto;
}


.type_matrix_wrap {
	background-color: #fff; 
	padding: 20px; 
	padding-bottom: 10px;  
	margin: 0 auto; 
	margin-bottom: 2.5em; 
	text-align: center; 
	border: solid 1px #eee;
}
.type_matrix_wrap .title {
	/* color: #3498db; */
	color: #333;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.2;;
	margin: .3rem 0;
	margin-bottom: 30px;
}
.type_matrix {
	margin-bottom: 30px;
}
.type_matrix img {
	width: 100px;
}
.type_matrix h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
	padding: 0px;
}
.type_matrix p.counter {
	font-size: 12px;
	font-weight: bold;
	color: #aaa;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	text-align: center;
	display: block;
}


@media (min-width: 768px) {
	ul.brand_matrix li {
		width: 14.2%;
		margin-bottom: 30px;
	}
	ul.brand_matrix li a img {
		max-width: 90%;
	}

	.type_matrix {
		margin-bottom: 30px;
	}

}